ipa-ca-install(1)

NAME
ipa-ca-install - Install a CA on a replica

SYNOPSIS
ipa-ca-install [OPTION]... replica_file

DESCRIPTION
Adds a CA as an IPA-managed service. This requires that the IPA server is already installed and configured. The replica_file is created using the ipa-replica-prepare utility and should be the same one used when originally installing the replica.

OPTIONS
-d, --debug Enable debug logging when more verbose output is needed

-p DM_PASSWORD, --password=DM_PASSWORD
    Directory Manager (existing master) password

-w ADMIN_PASSWORD, --admin-password=ADMIN_PASSWORD
    Admin user Kerberos password used for connection check

--no-host-dns
    Do not use DNS for hostname lookup during installation

--skip-conncheck
    Skip connection check to remote master

--skip-schema-check
    Skip check for updated CA DS schema on the remote master

-U, --unattended
    An unattended installation that will never prompt for user input

EXIT STATUS
0 if the command was successful 1 if an error occurred